October 18, 2011

64-bit CPU confusion

Forums: 

I have hit a bit of a confusing point while trying to virtualize Gentoo and Slackware under QEMU+XEN and VirtualBox.
Whenever I try to run them, they report an error saying that my CPU doesn't support 64-bit instructions, yet I am using OpenSUSE 64-bit (Native) without any errors or issues.
Any thoughts on what I should do?
Thanks!

Click Here!